# Class XmlTags

java.lang.Object
net.sf.statcvs.pages.xml.XmlTags

public final class XmlTags extends Object

Author:
  xhensevalb

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`TAG_BUG_TRACKER`
`static final String`
`TAG_CHECKED_OUT_DIR`
`static final String`
`TAG_PROJECT`
`static final String`
`TAG_ROOT`
`static final String`
`TAG_WEB_REPOSITORY`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### TAG_BUG_TRACKER

public static final String TAG_BUG_TRACKER

See Also:
  - Constant Field Values

### TAG_WEB_REPOSITORY

public static final String TAG_WEB_REPOSITORY

See Also:
  - Constant Field Values

### TAG_CHECKED_OUT_DIR

public static final String TAG_CHECKED_OUT_DIR

See Also:
  - Constant Field Values

### TAG_PROJECT

public static final String TAG_PROJECT

See Also:
  - Constant Field Values

### TAG_ROOT

public static final String TAG_ROOT

See Also:
  - Constant Field Values